Bug 736209 - update libqb to upstream 0.6.0 (-2)
Summary: update libqb to upstream 0.6.0 (-2)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libqb
Version: 15
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Angus Salkeld
QA Contact: Angus Salkeld
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-07 02:58 UTC by Angus Salkeld
Modified: 2014-01-13 01:40 UTC (History)
3 users (show)

Fixed In Version: libqb-0.6.0-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-16 02:00:21 UTC


Attachments (Terms of Use)

Description Angus Salkeld 2011-09-07 02:58:06 UTC
Description of problem:
update libqb to upstream 0.6.0 (-2)

Version-Release number of selected component (if applicable):

0.5.0 is a bit old now

Comment 1 Fedora Update System 2011-09-07 03:18:18 UTC
libqb-0.6.0-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libqb-0.6.0-2.fc15

Comment 2 Fedora Update System 2011-09-07 04:19:19 UTC
Package libqb-0.6.0-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libqb-0.6.0-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/libqb-0.6.0-2.fc15
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-09-16 02:00:16 UTC
libqb-0.6.0-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.